# std::tr1::__strip_reference_wrapper< reference_wrapper< _Tp > > Struct Template Reference

List of all members.

## Detailed Description

### template<typename _Tp>
struct std::tr1::__strip_reference_wrapper< reference_wrapper< _Tp > >

Definition at line 382 of file tr1/tuple.

## Public Types

- typedef _Tp & __type

The documentation for this struct was generated from the following file:

- tr1/tuple